{
    num: 610,
    accuracy: 100,
    basePower: 40,
    category: "Physical",
    isNonstandard: "Unobtainable",
    name: "Hold Back",
    pp: 40,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    onDamagePriority: -20,
    onDamage(damage, target, source, effect) {
        if (damage >= target.hp)
            return target.hp - 1;
    },
    self: {
        boosts: {
            atk: -2,
            spa: -2
        }
    },
    secondary: null,
    target: "normal",
    type: "Normal",
    contestType: "Cool"
}
